#slide {
    width: 1280px;
}
#slide {
    margin: 0 auto;
    position: relative;
}
.logohome {float: left; width:220px; margin-left: 90px;}
#bluebox .blue_box {
	color: #fff;
    font-family: "Source Sans Pro",sans-serif;
    font-size: 14px;
    font-weight: 300;
    line-height: 18px;
    margin-bottom: 0px;
}

#site-navigation {width:600px;margin-top: 65px; position: absolute; z-index: 9999; margin-left: 250px;}
#contentflexible {
background: #e7eaeb; /* Old browsers */
background: -moz-linear-gradient(top,  #e7eaeb 0%, #ffffff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e7eaeb), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #e7eaeb 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #e7eaeb 0%,#ffffff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #e7eaeb 0%,#ffffff 100%); /* IE10+ */
background: linear-gradient(to bottom,  #e7eaeb 0%,#ffffff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e7eaeb', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */

}


#servicesflexible {/*background-image: url('../images/bg-services.gif'); background-repeat: repeat;*/ color: none}
#bodycorporateflexible {/*background-image: url('../images/bg-bodycorporate.gif'); background-repeat: repeat; */color:none }
#tourismflexible {/*background-image: url('../images/bg-tourism.gif'); background-repeat: repeat; */color:none }
#homeflexible {background-image: url('../images/bg-home.gif'); background-repeat: repeat-x; background-position: center bottom;height: 200px; margin-top: 50px;}
#homeflexible img {height: 140px; float: left;}
.greybar, .greybar2 {background-color:#efefef; width:100%; height:55px; text-align:left;}

img.profileimg {width:100%;box-shadow:none !important; border:none !important;}
.profilehome img {box-shadow: 1px 5px 10px 1px #888888;}
.profilehome {box-shadow: 1px 5px 10px 1px #888888; float:left;border:8px solid #fff; margin-bottom:20px;}
.profileteam {box-shadow: 1px 5px 10px 1px #888888; float:left; width:155px;border:8px solid #fff; margin-bottom:20px; margin-right:10px;font-size:12px}
.profileteam img, .profileteam2 img {width: 153px}
.profileteam2 {box-shadow: 1px 5px 10px 1px #888888; float:left; width:155px;border:8px solid #fff; margin-bottom:20px; margin-right:0px; font-size:12px}
.leftw180{ width:180px; float:left; margin-right:40px;}
.leftw360 {width: 360px;float:left; width:405px }	
.rightw300 {float:left;width: 410px;}
			  
#whiteboxprofile {color:#fff; float:left; width:100%;margin:0px}
.phonebox {background-color:#00ADD6;color:#fff; float:left; width:40%; padding:10px;margin:0px; margin:0px}
.emailbox {color:#fff; float:left; width:47.5%;padding:10px;background-color:#019fc5;margin:0px}
.emailbox a, .emailboxstaff a {color:#fff; text-decoration:none}
.phoneboxstaff {background-color:#00ADD6;color:#fff;float:left;width: 57%;padding: 10px 8px;margin:0px;margin:0px;}
.emailboxstaff {color:#fff; float:left; width:18%;padding:10px;background-color:#019fc5;margin:0px;height: 24px;}



#bodycorporateflexible a, #tourismflexible a {color: #333}

.asset {color:#00add6; }
.asset p {color: #333}
.asset strong {color: #494949; font-family: 'Source Sans Pro', sans-serif;font-weight: 600;}


.capital {color:#00add6; }
.capital  p {color: #333}
.capital strong {color: #7CAC83; font-family: 'Source Sans Pro', sans-serif;font-weight: 600;}
.capital h1, .capital h2, .capital h3 {color: #7CAC83}

.tourism {color:#00add6; }
.tourism  p {color: #333}
.tourism strong {color: #333; font-family: 'Source Sans Pro', sans-serif;font-weight: 600;}
.tourism h1, .tourism h2 {color: #D17482}
.tourism h3 {color: #333;}

.bodycorporate {color:#00add6; }
.bodycorporate  p {color: #333}
.bodycorporate strong {color: #D3A647; font-family: 'Source Sans Pro', sans-serif;font-weight: 600;}
.bodycorporate h1, .bodycorporate h2, .bodycorporate h3 {color: #D3A647}



.services  {color:none }
#mainflexible .services p {color: none}
.services strong {font-weight: bold;}
.services ul li {color: #333}



.mfbg {
	background: #f3f5f5; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YzZjVmNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #f3f5f5 0%, #ffffff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f3f5f5), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f3f5f5 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f3f5f5 0%,#ffffff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f3f5f5 0%,#ffffff 100%); /* IE10+ */
background: linear-gradient(to bottom,  #f3f5f5 0%,#ffffff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3f5f5', endColorstr='#ffffff',GradientType=0 ); /* IE6-8 */
margin-bottom: 20px;
} 
.sfbg {background-color: none}
.sfbgtrue {background-color: #658c68;}



#mainflexible {padding:50px 80px; padding-bottom:0px;margin: 20px; margin-bottom: 10px;font-family: 'Source Sans Pro', sans-serif;font-weight: 300;}
#mainflexible h1 {font-size: 26px;margin-bottom: 20px;font-family: 'Source Sans Pro', sans-serif;font-weight: 300;}
#mainflexible h2 {font-size: 18px; margin-bottom: 20px; line-height: 24px;font-family: 'Source Sans Pro', sans-serif;font-weight: 400;}
#mainflexible h3 {font-size: 14px;  margin-bottom: 20px; line-height: 28px; font-family: 'Source Sans Pro', sans-serif;font-weight: 400;}
#mainflexible p {font-weight: 300; font-size: 14px; line-height: 18px; margin-bottom: 20px; color: #333; font-weight: 300; font-family: 'Source Sans Pro', sans-serif;}


#mainflexible ul {
 list-style-type: square;
 list-style-position: outside;
 list-style-image: none;
 margin: 10px 0;
 font-weight: normal; font-size: 14px;

 }
 
 

#mainflexible li{ margin-left:0px; line-height: 18px; margin-bottom: 10px; font-family: 'Source Sans Pro', sans-serif;font-weight: 300; color: #494949; background:url('../images/bullet.gif') 0 0 no-repeat;list-style:none;padding-left:15px;}


#mainflexible li strong {color:#00add6; font-family: 'Source Sans Pro', sans-serif;font-weight: 400;}


#mainflexiblewhite {padding:30px 50px 5px 50px;margin: 20px; margin-bottom: 0px; margin-top: 0px}
#mainflexiblewhite h1 {font-size: 24px; margin-bottom: 20px;}

#mainflexiblewhite h2 {font-size: 18px; margin-bottom: 20px; line-height: 24px;}
#mainflexiblewhite h3 {font-size: 14px;  margin-bottom: 20px; line-height: 18px; }
#mainflexiblewhite p {font-weight: normal; font-size: 14px; line-height: 20px; margin-bottom: 20px; color: #333}


#mainflexiblewhite ul {
 list-style-type: square;
 list-style-position: outside;
 list-style-image: none;
 margin: 10px 0;
 font-weight: normal; font-size: 14px;
 color: #333;
 }
 

#mainflexiblewhite li{ margin-left:15px; line-height: 18px; margin-bottom: 10px; color:#333}
#mainflexiblewhite li strong {color:#333}



#twoclumn {width:100%; float: left}
#bluebox {width: 50%; background-color: #00ADD6; color: #fff; padding: 12px 20px; text-align: center; font-size: 14px;; font-weight: 300; vertical-align: middle; line-height: 18px; margin: 0 auto;font-family: 'Source Sans Pro', sans-serif;}
#titleh2 {margin-bottom: 30px;}
.left, .right {float:left; width:45%; }
.left img, .right img {border: solid 8px #fff;box-shadow: 1px 5px 10px 1px #888888;}
.left {padding-right: 8%;}



#footer {width:100%; height:200px; padding: 20px 0; background-image: url('../images/bg-footer.gif'); background-repeat: repeat; background-position: center top; font-family: 'Source Sans Pro', sans-serif; line-height: 24px; }

.services a {color: #81AC85}
.asse a {color:#00add6 }


#bluemenu {padding-top:20px; padding-left: 0px; text-align: center}
#bluemenu a:link {color: #00ADD6; text-transform: uppercase; text-decoration: none; padding-right: 30px;  padding-top: 5px; margin-left: 18px; font-family: 'Source Sans Pro', sans-serif;font-weight: 300; font-size: 12px;}




#titleprofile {background-color: #E8EBEC; text-align: center}
#titleprofile h1 {font-size: 32px; padding: 50px 0; font-weight: 300; font-family: 'Source Sans Pro', sans-serif;}

.footer-left {float: left ; width: 400px;color: #00AED6; margin-left: 100px;}
.footer-right {float: right; text-align: right; color: #dbdbdb; font-size: 16px; line-height: 24px;font-family: 'Source Sans Pro', sans-serif;font-weight: 300; margin-right: 100px; }
.footer-right ul {font-family: 'Source Sans Pro', sans-serif;font-weight: 300; color: #b6b6b6}
.footer-righ a:link; .footer-righ a:hover; .footer-righ a:active  {color: #b6b6b6; text-decoration: none}
.footer-right h3 {color: #00AED6; font-size: 18px; margin-bottom: 5px;}
span.footer-right {color: #00AED6;}


#footer-url-left {float: left; width: 150px; }
li#footer-url-left {color: #00AED6; text-decoration: none; line-height: 14px; font-size: 12px;}
#footer-url-left a, #footer-url-right a {color: #00AED6; text-decoration: none; line-height: 24x; font-size: 14px;}
#footer-url-left a:hover {color: #fff}
.shadow img {margin-top: 30px;padding: 10px 0 }
#topscroll {font-size: 12px; color: #333; text-decoration: none; text-align:  center}
#topscroll a:link {font-size: 12px; color: #333; text-decoration: none}






	.greenmenu {padding-top: 15px; text-align: center}
	.main-navigation div.greenmenu > ul {
		border-bottom: 0px solid #ededed;
		border-top: 0px solid #ededed;
		display: inline-block !important;
		text-align: left;
		width: 100%;
		
		
	}
	.greenmenu ul {
		margin: 0;
		text-indent: 0;
	}
	.greenmenu li a,
	.greenmenu li, .greymenu {
		display: inline-block;
		text-decoration: none;
		color: #aaa;
		font-size: 10px;
		
	}
	.greenmenu li a, .greymenu{
		border-bottom: 0;
		text-transform: uppercase;
		white-space: nowrap;
		padding: 5px
	}
	.greenmenu li a:hover,
	.greenmenu li a:focus, .greymenu:hover {
		color: #000;
		padding: 5px;
	}
	.greenmenu li, .greymenu {
		margin: 0 30px;
		position: relative;
	}
	
	.greenmenu .current-menu-item > a  {
		color: #333;
		font-weight: bold;
	}
	
	.coloryellow a:link {
		color: #D3A647;
		font-weight: bold;
	}
	
	
/* -------------- !!! CSS for Accordion  !!! -------------- */



.accblock {
		background: none repeat scroll 0 0 #f6f5f3;
		border-radius: 1px;
		color: #333333;
		cursor: pointer;
		float: left;
		margin: 3px;
		overflow: hidden;
		width: 99%;
		margin-bottom: 20px;
		box-shadow: 0 0 5px #888888;
	}
	.accblock h2, .accblock2 h2 {
		background-repeat: no-repeat;
		border-radius: 5px;
		left: 0;
		padding-left: 60px;
		position: relative;
		top: 0;
	}
	.accblock h2, .accblock2 h2 {color: #b19f91; font-size: 24px; font-family:sans-serif, arial; font-weight: normal; line-height: 30px;}
	.accblock h3 {font-size: 18px; font-weight: normal; line-height: 20px; color: #b19f91; padding:0 0 20px 20px;}

	.accblock h2 a {
		color: #b19f91;
		line-height: 40px;
		padding-top: 10px;
		text-decoration: none;
	}
	.accblock2 {
		background: none repeat scroll 0 0 #f6f5f3;
		border-radius: 5px;
		color: #333333;
		cursor: pointer;
		float: left;
		margin: 3px;
		overflow: hidden;
		width: 90%;
		padding: 30px;
		margin-bottom: 20px;
	}
	.accblock2 h2,.accblock2 h3 {
		border-radius: 5px;
		left: 0;
		padding-left: 0px;
		position: relative;
		top: 0;
		padding:  10px 5px 5px 0px;
		color: #b19f91;
		line-height: 18px;
	}
	.accblock2 h2 a {
		border-radius: 5px;
		color: #b19f91;
		display: block;
		height: 20px;
		line-height: 20px;
		margin-top: 5px;
		padding: 10px;
		text-decoration: none;
		width: 100%;
	}
	.accblock_child {
		display: none;
		margin: 0;
		padding: 0px;
		line-height: 24px;
		color: #8d8a87;
	}
	.accblock_child p {padding-bottom: 10px;}
	
	.accblock_child ul {margin: 0px 0 20px 0}
	.accblock_child li {
	color: #8d8a87;
    line-height: 24px;
    margin-left: 20px;
    list-style: disc;
    }
	
	
	.accordion section:target {
		background: none repeat scroll 0 0 #ECF7F9;
		padding: 10px;
	}
	.accordion section:target:hover {
		background: none repeat scroll 0 0 #ECF7F9;
	}
	.accordion section:target h2 {
		width: 100%;
	}
	.accordion section:target h2 a {
		background: none repeat scroll 0 0 #E9771E;
		border-radius: 5px;
		color: #FFFFFF;
		padding: 10px;
	}
	.accordion section:target p {
		display: block;
	}
	.accordion section h2 a {
		color: #EEEEEE;
		display: block;
		font-size: 16px;
		font-weight: normal;
		padding: 10px;
		text-decoration: none;
	}
	.accordion section {
		background: none repeat scroll 0 0 #4DC5D5;
		border-radius: 5px;
		color: #333333;
		cursor: pointer;
		float: left;
		margin: 3px;
		overflow: hidden;
	}
	.accordion section:hover, .accblock:hover {
		background: none repeat scroll 0 0 #ebe8e3;
	}
	.accordion section p {
		display: none;
	}
	.accordion section:after {
		color: #FFFFFF;
		font-size: 12px;
		font-weight: bold;
		position: relative;
	}
	.accordion section:nth-child(1):after {
		content: "";
	}
	.accordion section:nth-child(2):after {
		content: "";
	}
	.accordion section:nth-child(3):after {
		content: "";
	}
	.accordion section:nth-child(4):after {
		content: "";
	}
	.accordion section:nth-child(5):after {
		content: "";
	}
	.horizontal section {
		height: 250px;
		transition: width 0.2s ease-out 0s;
		width: 5%;
	}
	.horizontal section:after {
		left: 15px;
		top: 140px;
	}
	.horizontal section h2 {
		left: -100px;
		position: relative;
		top: 85px;
		transform: rotate(90deg);
		width: 240px;
	}
	.horizontal *:target {
		height: 230px;
		width: 73%;
	}
	.horizontal *:target h2 {
		left: 0;
		top: 0;
		transform: rotate(0deg);
	}
	.vertical section {
		height: 40px;
		transition: height 0.2s ease-out 0s;
		width: 100%;
	}
	.vertical *:target {
		height: auto;
		width: 97%;
	}
	.vertical section h2, .accblock h2 {
		background-image: url("images/ico-quote.png");
		background-repeat: no-repeat;
		border-radius: 5px;
		left: 0;
		position: relative;
		top: 0;
		padding:  20px 5px 5px 20px;
	}
	.vertical section:after {
		left: 810px;
		top: -60px;
	}
	.vertical section:target:after {
		left: -9999px;
	}


	.readmore {background-color:#d6d2cb; text-align:center; color:#fff; height:20px; font-weight: bold;padding: 5px; margin: 10px 0px; }
	.readmore a {color:#fff; text-decoration: none;}


	#accordion-content-left {float:left;width:50%;}
	#accordion-content-right {float:right;width:40%; text-align:center;margin-right:20px; text-align:right; padding:20px 0}
	.button-accordion {margin-top:5px}

	
	
	
	
